
define host {
	host_name			csgdocave200w
	alias				csgdocave200w.Princeton.EDU
	address				10.6.52.200
	contacts			Sharepoint Admin
	_contacts			Sharepoint Admin, winmail@princeton.edu
	use				Windows Production NS Trust
}


define host {
	host_name			csgechoess200w
	alias				csgechoess200w.Princeton.EDU
	_alias1				echoess
	_alias2				echo360
	_alias3				encoder13
	address				140.180.221.5
	contacts			CISDR, Dwight D. Bashore
	_contacts			cisdr@princeton.edu, dbashore@princeton.edu, winmail@princeton.edu
	use				Windows Production NS PublicDMZ
}


define host {
	host_name			csgechomp201w
	alias				csgechomp201w.Princeton.EDU
	_alias1				echomp1
	address				140.180.221.7
	contacts			CISDR, Dwight D. Bashore
	_contacts			cisdr@princeton.edu, dbashore@princeton.edu, winmail@princeton.edu
	use				Windows Production NS PublicDMZ
}


define host {
	host_name			csgechomp202w
	alias				csgechomp202w.Princeton.EDU
	_alias1				echomp2
	address				140.180.221.8
	contacts			CISDR, Dwight D. Bashore
	_contacts			cisdr@princeton.edu, dbashore@princeton.edu, winmail@princeton.edu
	use				Windows Production NS PublicDMZ
}


define host {
	host_name			csglync221w
	alias				csglync221w.Princeton.EDU
	address				10.6.61.23
	contacts			Collaborative Services Group
	_contacts			csg@princeton.edu, iam@princeton.edu, silviaf@princeton.edu, winmail@princeton.edu
	use				Windows Production
}


define host {
	host_name			csglync222w
	alias				csglync222w.Princeton.EDU
	address				10.6.61.24
	contacts			Collaborative Services Group
	_contacts			csg@princeton.edu, iam@princeton.edu, silviaf@princeton.edu, winmail@princeton.edu
	use				Windows Production
}


define host {
	host_name			csglync227w
	alias				csglync227w.Princeton.EDU
	address				128.112.130.193
	contacts			CISDR
	_contacts			iam@princeton.edu, silviaf@princeton.edu, winmail@princeton.edu
	use				Windows Production
}


define host {
	host_name			csglync228w
	alias				csglync228w.Princeton.EDU
	address				10.6.61.30
	contacts			CISDR
	_contacts			iam@princeton.edu, silviaf@princeton.edu, winmail@princeton.edu
	use				Windows Production
}


define host {
	host_name			csglync229w
	alias				csglync229w.Princeton.EDU
	address				10.6.61.31
	contacts			Collaborative Services Group
	_contacts			csg@princeton.edu, iam@princeton.edu, winmail@princeton.edu
	use				Windows Production
}


define host {
	host_name			csglyncdb225w
	alias				csglyncdb225w.Princeton.EDU
	address				10.6.51.20
	contacts			CISDR
	_contacts			iam@princeton.edu, silviaf@princeton.edu, winmail@princeton.edu
	use				Windows Production NS PrivateDMZ
}


define host {
	host_name			csglyncdb226w
	alias				csglyncdb226w.Princeton.EDU
	address				10.6.51.21
	contacts			CISDR
	_contacts			iam@princeton.edu, silviaf@princeton.edu, winmail@princeton.edu
	use				Windows Production NS PrivateDMZ
}


define host {
	host_name			csglynce223w
	alias				csglynce223w.Princeton.EDU
	address				192.168.4.5
	contacts			CISDR
	_contacts			iam@princeton.edu, silviaf@princeton.edu, winmail@princeton.edu
	use				Windows Production
}


define host {
	host_name			csglynce224w
	alias				csglynce224w.Princeton.EDU
	address				192.168.4.6
	contacts			CISDR
	_contacts			iam@princeton.edu, silviaf@princeton.edu, winmail@princeton.edu
	use				Windows Production
}


define host {
	host_name			csglyncm218w
	alias				csglyncm218w.Princeton.EDU
	address				128.112.134.180
	contacts			CISDR
	_contacts			iam@princeton.edu, silviaf@princeton.edu, winmail@princeton.edu
	use				Windows Production
}


define host {
	host_name			csgmbx215w
	alias				csgmbx215w.Princeton.EDU
	address				10.6.52.22
	contacts			John P. Sophy
	_contacts			jsophy@princeton.edu, winmail@princeton.edu
	use				Windows Production NS Trust
}


define host {
	host_name			csgsp200w
	alias				csgsp200w.Princeton.EDU
	_alias1				csgspapp1
	_alias2				spapp01
	address				10.6.52.207
	contacts			Sharepoint Admin
	_contacts			winmail@princeton.edu
	use				Windows Production 151 Trust
}


define host {
	host_name			csgsp201w
	alias				csgsp201w.Princeton.EDU
	_alias1				csgspapp2
	_alias2				spapp02
	address				10.6.52.208
	contacts			Sharepoint Admin
	_contacts			winmail@princeton.edu
	use				Windows Production NS Trust
}


define host {
	host_name			csgsp202w
	alias				csgsp202w.Princeton.EDU
	_alias1				csgspfe1
	_alias2				spfe01
	_alias3				sp-search
	_alias4				mysite-search
	_alias5				project-search
	_alias6				provost-secure-search
	address				10.6.55.59
	contacts			Sharepoint Admin
	_contacts			csg@princeton.edu, winmail@princeton.edu
	use				Windows Production NS EISFW
}


define host {
	host_name			csgsp203w
	alias				csgsp203w.Princeton.EDU
	_alias1				csgspfe2
	_alias2				spfe02
	address				10.6.55.60
	contacts			Sharepoint Admin
	_contacts			csg@princeton.edu, winmail@princeton.edu
	use				Windows Production NS EISFW
}


define host {
	host_name			csgsp204w
	alias				csgsp204w.Princeton.EDU
	_alias1				csgspfe3
	_alias2				spfe03
	address				10.6.55.61
	contacts			Sharepoint Admin
	_contacts			csg@princeton.edu, winmail@princeton.edu
	use				Windows Production NS EISFW
}


define host {
	host_name			csgspdb202w
	alias				csgspdb202w.Princeton.EDU
	address				10.6.52.206
	contacts			Sharepoint Admin
	_contacts			winmail@princeton.edu
	use				Windows Production NS Trust
}


define host {
	host_name			csgspdb203w
	alias				csgspdb203w.Princeton.EDU
	address				10.6.52.215
	contacts			Sharepoint Admin
	_contacts			winmail@princeton.edu
	use				Windows Production NS Trust
}


define host {
	host_name			csgwowza201w
	alias				csgwowza201w.Princeton.EDU
	_alias1				puwowzalive1
	address				140.180.219.161
	contacts			CISDR, Dwight D. Bashore
	_contacts			cisdr@princeton.edu, winmail@princeton.edu
	use				Windows Production NS EISFW
}


define host {
	host_name			csgwowza202w
	alias				csgwowza202w.Princeton.EDU
	_alias1				puwowzalive2
	address				140.180.219.162
	contacts			CISDR, Dwight D. Bashore
	_contacts			cisdr@princeton.edu, dbashore@princeton.edu, iam@princeton.edu, winmail@princeton.edu
	use				Windows Production 151 EISFW
}

